<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ac0e5719cadeac96df7f51a0e77cc4c3">
  <dict>
    <!--2024-05-31 14:58:55.000-->
    <int key="hn_default_networkmode">12</int>
    <!--2024-05-31 14:58:55.000-->
    <bool key="hn_disable_2g_ability">true</bool>
    <!--2024-05-31 14:58:55.000-->
    <string key="hn_nwmode_pref_bymccmnc">12,9,3,2,1</string>
    <!--2024-05-31 14:58:55.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">68,65,12,9,3,2,1</string>
    <!--2024-05-31 14:58:55.000-->
    <bool key="ims_conference_participants_be_consistent">true</bool>
    <!--2024-05-31 14:58:55.000-->
    <int key="num_match">9</int>
  </dict>
</config>
